cancel
Showing results for 
Search instead for 
Did you mean: 
usern38vtLYPbx
Constellation

Why is the Wear app plug in not compatible

5 REPLIES 5
SamsungLar
Astronaut

Re: Why is the Wear app plug in not compatible

Just to doublecheck, do you have the Galaxy Wearables app installed on your device?

Reply
Loading...
usern38vtLYPbx
Constellation

Re: Why is the Wear app plug in not compatible

Yes everything was installed and reinstalled several times.... the latest update 1/10/2020 still reads not compatible with my device!!!

Reply
Loading...

Re: Why is the Wear app plug in not compatible

Have you tried updating it?

Reply
Loading...
usern38vtLYPbx
Constellation

Re: Why is the Wear app plug in not compatible

Yes 

Reply
Loading...
usern38vtLYPbx
Constellation

Re: Why is the Wear app plug in not compatible

apparently even with the latest it's still not compatible..... please PLEASE FIX ITScreenshot_20200114-213029_Google Play Store.jpg

 

Screenshot_20200114-213010_Google Play Store.jpg

 

Reply
Loading...